Uploaded image for project: 'Grouper'
  1. Grouper
  2. GRP-1583

Redhogs cron-parser-core in pom.xml wrong version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.3.0.patch
    • Fix Version/s: None
    • Component/s: API
    • Labels:
      None

      Description

      {{index 421c920..fd51d23 100644
      — a/grouper-parent/pom.xml
      +++ b/grouper-parent/pom.xml

      ...
      <commons.pool.version>1.6</commons.pool.version>
      + <cron.parser.core.version>1.6</cron.parser.core.version>
      <dom4j.version>1.6.1</dom4j.version>
      }}

      Version 1.6 of net.redhogs.cronparser/cron-parser-core isn't in public maven repositories. Also, GrouperCheckConfig is looking for version 2.9, which is a publicly available version. Possibly the 1.6 snuck in from the previous line in the pom file.

        Attachments

          Activity

            People

            • Assignee:
              mchyzer Chris Hyzer
              Reporter:
              cer28 Chad Redman
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: